/** Shopify CDN: Minification failed

Line 100:13 Expected identifier but found whitespace
Line 100:14 Unexpected "\"Bebas Neue\""

**/
/* === BUILT TITLING FONTS (Single Family) === */


@import url(//stackedsauces.com/cdn/shop/t/13/assets/flex.css?v=49258367501806264891770833826);   /* imports flex css */

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_lt-webfont.woff2?v=159468839264940512071770833696') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_lt-webfont.woff?v=66666783989001176941770833696') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_lt_it-webfont.woff2?v=75550149455612527901770833697') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_lt_it-webfont.woff?v=178200150244105526931770833697') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_rg-webfont.woff2?v=110610906383241086831770833698') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_rg-webfont.woff?v=14333412256356036721770833698') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_rg_it-webfont.woff2?v=62601668805481535641770833700') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_rg_it-webfont.woff?v=35154902084351891271770833699') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_sb-webfont.woff2?v=20730991168462723141770833701') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_sb-webfont.woff?v=154043000961487818161770833700') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_sb_it-webfont.woff2?v=104866735033411186591770833702') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_sb_it-webfont.woff?v=83169858012103609371770833701') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_bd-webfont.woff2?v=38081048748947163271770833693') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_bd-webfont.woff?v=86018957360832469351770833692') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'built_titling';
  src: url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_bd_it-webfont.woff2?v=182831478829908661251770833693') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/built_titling_bd_it-webfont.woff?v=128674999192240366641770833693') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Janeiro Demo';
  src: local('Janeiro Demo'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/janeiro-demo-webfont.woff2?v=100188762383019663561770833771') format('woff2'),
       url('//stackedsauces.com/cdn/shop/t/13/assets/janeiro-demo-webfont.woff?v=94117326891752507201770833771') format('woff');
  font-weight: 100 !important;
  font-style: normal;
  font-display: swap;
}

:root {
  --grid-desktop-horizontal-spacing: 40px; 
  --grid-desktop-vertical-spacing:44px;
}

/*  font-family: "DM Sans", sans-serif;  */
 font-family: "Bebas Neue", sans-serif;
/*  */


html {
  scroll-behavior: smooth;
}

body {
 
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/* === APPLY TO HEADINGS === */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'built_titling' !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700 !important;
  font-style: normal !important;
  font-display: swap !important;
  margin: 0 0 8px 0;
  word-break:normal;
}




.built-titling{font-family: 'built_titling'; letter-spacing:normal!important; }

.lh-normal{
  line-height:normal!important;
}


.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif!important;
  font-weight: 700!important;
  font-style: normal!important;
}

.header__icon.header__icon--search, .icon.icon-account{
  display:none!important;
}


.section-header {
  z-index: 9999;
}

.header__search{
  display:none;
}

/* .header__icons,
.header__search {
  display: none !important;
} */

.header {
  min-height: 85px;
}

.header__heading-logo-wrapper img {
  position: absolute;
  left: 50%;
  top: calc(50% + 85px / 2);
  transform: translate(-50%, -50%);
}

.font-Bebas-neue{font-family: "Bebas Neue", sans-serif;}


.janeiro{ font-family: 'Janeiro Demo'!important;

font-style: normal!important;
font-weight: 400!important;
letter-spacing:normal!important;

}

.shopify-section-header-hidden {
  top: calc(-1 * var(--header-height) - 80px);
}

/* 
.header__heading {
  position: absolute;
  left: 50%;
  top: calc(50% + 85px/2 );
  transform: translate(-50%, -50%);
}
#shopify-section-sections--15796740391045__header .header__heading-logo {
  position: absolute;
  left: 50%;
  top: calc(50% + 85px/2 );
  transform: translate(-50%, -50%);
}
*/

/* Default: desktop 1200px and above (your fixed sizes) */
.hxxl {
  font-size: clamp(calc(var(--font-heading-scale) * 5.6rem), 14vw, calc(var(--font-heading-scale) * 16.2rem));
  font-style: normal;
  font-weight: 700;
  line-height: clamp(calc(var(--font-heading-scale) * 5.6rem), 14vw, calc(var(--font-heading-scale) * 16.2rem));
  letter-spacing: -1.646px;
}


.hxl{
  
font-size: 120.82px;
font-style: normal;
font-weight: 700;
line-height: 100.004px; /* 82.771% */
letter-spacing: -1.208px;
}

.h0 {
  font-size: 110px;
  line-height: 110px;
}

h1, .h1 {
  font-size: 100px;
  font-style: normal;
  font-weight: 700;
  line-height: 83px;
  letter-spacing: -1px;
}




h2, .h2 {
  
  font-size: 80.359px;
  font-style: normal;
  font-weight: 700;
  line-height: 73.127px;
  letter-spacing: -0.804px;
}


h3, .h3 {
 
font-size: 68.442px;
font-style: normal;
font-weight: 700;
line-height: 68.442px; /* 100% */
letter-spacing: -0.684px;
}

h4, .h4 {
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.4px;
}


h5, .h5 {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: -0.4px;
}


h6, .h6 {
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.4px;
}

.button,
.shopify-challenge__button,
.customer button,
button.shopify-payment-button__button--unbranded {
  min-height: calc(5.3rem + var(--buttons-border-width) * 2);
}



/* .button--secondary {
  background: #fff;
  color: #000;
} */

.text-red{ color:#FA2D32; }

.text-black{ color:#000; }

#Banner-template--15796739899525__image_banner .banner__text {
  max-width: 702px;
}

p, li {
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
}

.position-absolute,
.down-position-absolute img {
  position: absolute;
}

.down-bottom-0 img {
  bottom: 0 !important;
}

.p-3 {
  padding: 3rem !important;
}

.page-width-full {
  max-width: 100%;
  margin: auto;
}

.rotate-10 {
  position: relative;
  transform: rotate(-2deg);
}

.section-wrapper {
  position: relative;
  padding: 0;
  margin: 0 -5px; 
}

#MainContent{
 overflow: hidden; 
}

.t--40 {
  top: -40px;
}

.video-section__media {
  border-radius: 60px;
  overflow: hidden !important;
}

.left {
  text-align: left;
}

.center {
  text-align: center;
  justify-content: center;
}

.right {
  text-align: right;
}

.w-100 {
  width: 100%;
  max-width: 1800px;
}

.font-banner-40 {
  font-size: 40px;
  line-height: 40px;
}

.video-section {
  max-width: 1320px !important;
}

/* === MEDIA QUERIES === */
@media (max-width: 1000px) {
  .h0 {
    font-size: 58px;
    line-height: 58px;
  }

  h1, .h1, .hxl {
    font-size: 80px;
    line-height: 80px;
  }

  h2, .h2 {
    font-size: 60px;
    line-height: 60px;
  }

  h3, .h3 {
    font-size: 30px;
    line-height: 30px;
  }


  .font-banner-40 {
    font-size: 30px;
    line-height: 30px;
  }

  #Banner-template--15796739899525__image_banner {
    padding: 0;
    margin: 0;
  }

  #Banner-template--15796739899525__image_banner .section-image {
    position: relative !important;
    top: auto;
    right: auto;
    bottom: 0;
    order: 2;
  }

  #Banner-template--15796739899525__image_banner {
    flex-direction: column;
  }

  .w-40 {
    max-width: 50% !important;
  }
}

@media (max-width: 1200px) {
  .two-col-section .grid__item {
    align-self: center;
  }

  .hxxl {
    font-size: 55px !important;
    line-height: 55px !important;
  }
}


  .character-sprite{ z-index:-1;}

  
@media (max-width: 749px) {


  .top-sauce{
    width: 145px;
  }


  .character-sprite.right{
    width: 50%;

    z-index:-1;

  right: calc(-61% + 152px);
  }


    .character-sprite.left{
    width: 50%;
  z-index:-1;
  left: calc(-61% + 152px);
  }

  h2.product-count__text {
    font-size:1.5rem!important;
  }


  .w-40,
  .two-col-section .grid__item {
    max-width: 100% !important;
    width: 100% !important;
  }

  .two-col-section .grid {
    flex-direction: column;
  }

  .two-col-section .grid__item:last-child {
    order: -1;
  }

  p {
    font-size: 24px;
    line-height: 24px;
  }

  h1, .h1, .hxl,
  h2, .h2 {
    font-size: 45px !important;
    line-height: 45px !important;
  }
}

.grid-row-start-3{
  grid-row-start:3;
}



.button ,  .quick-add__submit.button{
  min-width: 224px;
  min-height: 68px;

font-family: "Bebas Neue";
font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: 38.978px; /* 129.927% */
letter-spacing: -0.6px;

}


/* 
.button ,  .quick-add__submit.button{
  min-width: 224px;
  min-height: 68px;
} */


.button-big {
  font-size: 43.309px;
  font-style: normal;
  font-weight: 400;
  line-height: 38.978px; /* 90% */
  letter-spacing: -0.866px;
}

.card__content:hover * {
   
    text-decoration: none!important;
}

.position-relative{
  position:relative!important; 
}

.m-auto{
  margin-left:auto!important;
  margin-right:auto!important;
}

.small, .small *{
  font-size: 18px;
  line-height: 20px;
  text-transform: none;
}




  .custom-tag-badge{

    transform: rotate(-9.959deg);

    z-index:9999;

  
  display: flex;
  justify-content: center;
 
  align-items: center;

    position:absolute;
width: 108.417px;
height: 108.417px;
border-radius:100%;
flex-shrink: 0;

color:#DB335E;
background:#F5EB4C;

top:-50px;
right:-23px;

text-align: center;

font-family: 'built_titling';
font-size: 28.226px;
font-style: normal;
font-weight: 700;
line-height: 24.274px; /* 86% */
letter-spacing: 0.565px;

} 



                .border-wrapper {
    position: relative;
}

.overflow-visible{
  overflow:visible!important;
}
.border-wrapper .sprite-top {
  
    position: absolute;
    top: 0px!important;
    left: 0!important;
    height: 12px!important;
    width: 100%!important;
   
    display:block!important;
    z-index: 9999;
  background-size: 30px !important;



  
  /* MASK (visible shape) */
  mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-bottom.svg?v=155906239758561398591770833794);
  mask-repeat: repeat-x;
  mask-size: 30px 12px;

  -webkit-mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-bottom.svg?v=155906239758561398591770833794);
  -webkit-mask-repeat: repeat-x;
  -webkit-mask-size: 30px 12px;



}

.border-wrapper .sprite-bottom {
   
    position: absolute;
    bottom: 0px!important;
    top:auto!important;
    left: 0!important;
    height: 12px!important;
    width: 100%!important;
   display:block;
    z-index: 9999;
  background-size: 30px !important;



  
  /* MASK (visible shape) */
  mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-top.svg?v=59813822193704008411770833796);
  mask-repeat: repeat-x;
  mask-size: 30px 12px;

  -webkit-mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-top.svg?v=59813822193704008411770833796);
  -webkit-mask-repeat: repeat-x;
  -webkit-mask-size: 30px 12px;



}

.border-wrapper .sprite-left {
  
    position: absolute;
    top: 0px!important;
    left:0px!important;
    right:auto!important;
    width: 12px!important;
    height: 100%!important;
  
    z-index: 9999;
  background-size: 12px !important;




  
  /* MASK (visible shape) */
  mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-right.svg?v=148358228465879763801770833795);
  mask-repeat: repeat-y;
  mask-size: 12px 30px;

  -webkit-mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-right.svg?v=148358228465879763801770833795);
  -webkit-mask-repeat: repeat-y;
  -webkit-mask-size: 12px 30px;



}

.border-wrapper .sprite-right {
   
  
    position: absolute;
    top: 0!important;
    left:auto!important;
    right: 0px!important;
    width: 12px!important;
    height: 100%!important;
   
    z-index: 9999;
  background-size: 12px !important;


  
  /* MASK (visible shape) */
  mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-left.svg?v=20033010618910069991770833795);
  mask-repeat: repeat-y;
  mask-size: 12px 30px;

  -webkit-mask-image: url(//stackedsauces.com/cdn/shop/t/13/assets/sprite-left.svg?v=20033010618910069991770833795);
  -webkit-mask-repeat: repeat-y;
  -webkit-mask-size: 12px 30px;


  
}


.product-media-container{
  border:0!important;
}
/* 
.max-img-height{
  max-height:490px;
} */

#Banner-template--15952660398213__image_banner_QrTxR9 .media, #Banner-template--15952660398213__image_banner_QrTxR9 .section-image {
  mix-blend-mode: screen !important;
}

#Banner-template--15952660398213__image_banner_QrTxR9  .media > img {
  
  object-position: bottom;
}

#Banner-template--15952660398213__image_banner_QrTxR9 .section-image{
  bottom:-35px!important;
}



.button.button--primary.button-fixed {
  position: fixed;
  z-index: 9999;
  background: white;
  color: #000;
  border: 0;
  right:8px;
  top:8px;
  box-shadow:0 0px 1px rgba(0,0,0,0.4);
}

@media(max-width:749px){



.button.button--primary.button-fixed { display:none; }


}

.button.button--primary.button-fixed:after, .button.button--primary.button-fixed:before{
  display:none;
}


#Banner-template--15796739899525__image_banner_VMg7bH .banner__box{
  padding-top:0!important;
}

#page-92525658245{
  display:none;
}


.pt-0{
  padding-top:0!important;
}


/* Responsive */


.product-type {
  padding: 0;
  margin: 8px 0;
  font-size: 36px;
  font-weight: 300 !important;
  letter-spacing: -2.4px;
}


@media(min-width:750px){
 .product-type { font-size: 64px;}

 .button,
.button-label,
.shopify-challenge__button,
.customer button {
  font-size: 3.0rem;
  line-height: 3.9rem;
}


}


.header__heading-logo-wrapper {
 img {
  z-index: 999;
 }
}

.menu-drawer__inner-container { 
  z-index: 998;
}
